"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkcia, ktorú používate, nie je zahrnutá vo Vašom pláne aplikácie TeamViewer.\n\nAby ste mohli používať túto funkciu, inovujte váš plán softvéru TeamViewer. Ak chcete túto funkciu ohodnotiť, kontaktujte nás prostredníctvom www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Vyžaduje sa vyššia úroveň plánu aplikácie TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aktualizovať";
